Subject: libobjc on NT?
From: [email-masked] (David Deininger)

21 Feb 1997 13:47:19 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0 (NeXT Mail 3.3 v118.2)
Content-Type: text/plain
Content-Transfer-Encoding: 7BIT
Original-To: [email-masked]
X-Envelope-to: [email-masked]
X-Nextstep-Mailer: Mail 3.3 (Enhance 1.3)
Original-Sender: [email-masked]

Hi,

I've installed the gnu-win32 stuff on NT, and successfully used gcc to  
compile some Objective-C source, but I can't link because there's no  
libobjc.a. Could someone tell me where I could get this library, or provide  
instructions for building it?

Thanks,
	David Deininger ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".